### Method

# Atspi Accessible get_localized_role_name

#### Declaration [src]

    gchar*
    atspi_accessible_get_localized_role_name (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets a UTF-8 string corresponding to the name of the role played by an object, translated to the current locale. This method will return useful values for roles that fall outside the enumeration used in atspi_accessible_getRole ().

#### Return value

Type: `gchar*`

A localized, UTF-8 string specifying the type of UI role played by an `AtspiAccessible` object.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.